Subject: Re: [lojban] Re: tu'o du'u (was Re: xoi'a)

From: [email-masked]
Date: Thu, 3 Oct 2002 09:47:21 EDT

In a message dated 10/2/2002 7:15:29 PM Central Daylight Time, 
[email-masked] writes:

<<
> Also I think saying "lo nazbi be mi" is more or less wrong. If
> you're talking about your nose, you must know it, so you really
> should say "le nazbi be mi". Same thing as the du'u stuff. The
> "a nose of mine" reading is much more like "lo nazbi" than "le
> nazbi". The inner ro on "le" does *not* imply I have multiple
> noses. But using "lo" insead of "le" would imply I'm not sure
> which thing is my nose.
>>
Errh. Isn't the assumed inner quantifier on {le} {su'o} and the outer {ro}?